# basictz.h File Reference

C++ API: ICU TimeZone base class. More...

`#include "unicode/utypes.h"`
`#include "unicode/timezone.h"`
`#include "unicode/tzrule.h"`
`#include "unicode/tztrans.h"`

Go to the source code of this file.

## Data Structures
class | BasicTimeZone
| `BasicTimeZone` is an abstract class extending `TimeZone`. More...

## Detailed Description

C++ API: ICU TimeZone base class.

Definition in file basictz.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines